Subject: bug#60945: [PATCH] Add support for building tree-sitter modules with MinGW

From: Yuan Fu <[email-masked]>
Date: Tue, 24 Jan 2023 19:08:16 -0800

> On Jan 24, 2023, at 5:42 PM, Randy Taylor <[email-masked]> wrote:
> 
> > On Thursday, January 19th, 2023 at 09:28, Randy Taylor <[email-masked]> wrote:
> >
> > X-Debbugs-CC: [email-masked]
> >
> >See attached patch.
> >
> >I think there was a bug report about supporting building tree-sitter modules on >Windows but I can't find it.
> 
> Ping.

Thanks, I applied it. Treesit-install-langauge-grammar should already handle windows, if all the difference is the extension, but someone with a Windows could give it a try and see, so we know for sure.

Yuan